dev builds
themes manual
device status forums
mailing lists
IRC bugs
dev guide

Rockbox mail archive

Subject: Re: unable to get latest version of rockbox to work on old V1

Re: unable to get latest version of rockbox to work on old V1

From: Tom Cole <>
Date: Tue, 29 Sep 2009 11:35:01 +1300

On Mon, 28 Sep 2009 23:44:03 +0200, Dominik Wenger
<> wrote:

> schrieb:
>> I unzipped the file at the root of the recorder and indeed it did place
>> the file in .rockbox/langs directory.
>It could be, that that the released voice file is again too big for the
>archos recorder. (It has to fit into the normal audiobuffer).
>You could try to build yourself a smaller voicefile with rbutil or the
>buildsystem. Lower the quality settings of lame to get a smaller
>voicefile. For example a "-V 9 -B 16 --resample 8 -m m -a --vbr-new" as
>lame option and relativly fast sapi voice gives me a ~1MB voicefile for
>archos recorder. Try with -B 12 if this is not small enough.
>And please report back if it worked.

"And please report back if it worked." !!

Shouldn't the people/person who releases new official versions of
Rockbox check that the functions actually work on all the relevant
hardware? Otherwise what's the purpose of having official releases?

Received on 2009-09-29

Page was last modified "Jan 10 2012" The Rockbox Crew